Ad Blocker not compatible

Tried to download app on my iphone 5c IOS9.3.3 & it said my phone was not compatible, is this true?

Comments

  • LakshLaksh Posts: 4,432 Community Manager

    Hi @bigash,

     

    Yes, Adblocker is not supported in iPhone 5C. Please check the Technical details (at the bottom of the webpage) given in this link.

     

    An excerpt from the Ad blocker webpage about the supported platforms:

    iOS 9 (iPhone 5S/6/6 Plus/6S/6S Plus, iPad mini 2/3/4, iPod Touch 6th gen, iPad Air/Air 2)

    Apple iOS 9 now supports content blockers, but 64-bit apps are required by Apple. This unfortunately leaves out some older devices such as iPhone 5 and 5c.

     

This discussion has been closed.